:root {
    --green: #157e00;
    --blue: #127dab;
    --text: #000000;
    --green-bg: #e8f2e5;
    --blue-gradient: linear-gradient(129.04deg, #00628d 17.15%, #0098da 82.6%);
    --grid: 1280px;
    --section-pad: 75px;
    --section-pad-mobile: 35px;
}

.hero-image {
    background: url(../img/angebote/hero.jpg) bottom / cover no-repeat;
    height: 540px;
}

.content-text {
    justify-content: space-between;
    height: 100%;
}

@media (max-width: 1440px) {
    .hero-image {
        height: 400px;
    }
}

.content-section ul li {
    font-weight: 700;
    font-size: 22px;
    line-height: 40px;
    color: var(--blue);
    margin-left: 40px;
}

.cta-section {
    background: url(../img/angebote/cta-background.jpg) center / cover no-repeat;
    min-height: 630px;
    display: flex;
    align-items: center;
}

.cta-section .content-text {
    max-width: 593px;
}

.cta-section h2,
.cta-section p {
    color: #fff;
}

@media (max-width: 768px) {
    .cta-section {
        min-height: 400px;
    }
}

@media (min-width: 981px) {
    .content-grid--reverse {
        grid-template-columns: minmax(0, 443px) minmax(0, 757px);
    }

    .content-text {
        max-width: 100%;
    }
}

section.content-section:has(.content-grid--reverse) {
    background-color: #fff;
}

.content-grid--s .content-media {
    order: 1;
}

.content-grid--s .content-text {
    order: 2;
}

@media (min-width: 981px) {
.content-grid--s {
        grid-template-columns: minmax(0, 757px) minmax(0, 443px);
    }

    .content-grid--s .content-media {
        order: 2;
    }
    .content-grid--s .content-text {
        order: 1;
    }

    .content-text {
        max-width: 100%;
    }
}

.content-grid--s p {
    max-width: 476px;
    position: relative;
}



.content-section .content--h {
    display: flex;
    flex-direction: row;
}

.content-section .content--h img {
    max-width: 170px;
}

@media (max-width: 768px) {
    .content-section .content--h {
        flex-direction: column;
        align-items: center;
    }

    .content-grid--s p {
        max-width: 100%;
    }
}

.veranstaltungen-section {
    background-color: var(--blue);
}

.veranstaltungen-title {
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
}

.veranstaltungen-description {
    max-width: 1100px;
    color: #fff;
}

.section-zusammenarbeiten {
    background-color:#E3EEF2 ;
}

.section-zusammenarbeiten h2 {
    color: var(--blue);
}

.zusammenarbeiten-logos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 48px;
    margin-top: 75px;
    align-items: center;
    justify-items: center;
}

.zusammenarbeiten-logos img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

@media (max-width: 1366px) {
    .zusammenarbeiten-logos {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media (min-width: 968px) {
    .content-section ul li {
        margin-left: 0;
        list-style-position: outside;
    }
}
@media (max-width: 768px) {
    .zusammenarbeiten-logos {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}




@media (max-width: 768px) {
    .filter-section {
        padding-left: 30px;
    }
    .event-icon-large {
        margin-left: 0px;
    }
    }


@media(max-width: 767px) {
    .event-card {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
}